package ru.yandex.direct.web.entity.creative.model;

import com.fasterxml.jackson.annotation.JsonProperty;

public class WebModerationInfoImage {
    @JsonProperty("url")
    private String url;

    @JsonProperty("alt")
    private String alt;

    public String getUrl() {
        return url;
    }

    public WebModerationInfoImage withUrl(String url) {
        this.url = url;
        return this;
    }

    public String getAlt() {
        return alt;
    }

    public WebModerationInfoImage withAlt(String alt) {
        this.alt = alt;
        return this;
    }
}
